#header_cell { 
	background-color:rgba(0, 0, 0, 0);
	background-image:none;
}
body { 
	font-size:15px;
	font-family:'GraphikRegular',sans-serif;
}
a { 
	color:#1658a0;
}
h1 { 
	font-size:30px;
	font-family:'Poppins', sans-serif;
	color:#1558a0;
}
h2 { 
	font-family:'Poppins', sans-serif;
}
h3 { 
	font-family:'GraphikRegular',sans-serif;
}
.layout-wrapper { 
	width:1493px;
}
